## acpitail 0.1

=== Makefile ===
VERSION=0.1

DEBUG=-g #-fprofile-arcs -ftest-coverage # -pg -g
CFLAGS+=-Wall -O2 -DVERSION=\"${VERSION}\" $(DEBUG)
LDFLAGS+=-lacpi $(DEBUG)

OBJS=error.o at.o sched.o emit.o

all: acpitail

acpitail: $(OBJS)
	$(CC) -Wall -W $(OBJS) $(LDFLAGS) -o acpitail

install: acpitail
	cp acpitail /usr/local/sbin

clean:
	rm -f $(OBJS) acpitail core *.da *.gcov *.bb*

package: clean
	mkdir acpitail-$(VERSION)
	cp *.c *.h Makefile readme.txt license.txt acpitail-$(VERSION)
	tar czf acpitail-$(VERSION).tgz acpitail-$(VERSION)
	rm -rf acpitail-$(VERSION)

=== debian/changelog ===
acpitail (0.1-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Simplify rules file by using the dh command sequenzer.
  * Update Standards-Version to 3.9.3, no changes necessary.
  * Update debhelper compatibility level from 7 to 9.

 -- Tobias Klauser <tklauser@distanz.ch>  Mon, 09 Apr 2012 18:24:07 +0200

acpitail (0.1-3) unstable; urgency=low

  * Add ${misc:Depends} to Depends in control (this fixes a lintian warning).
  * Bumped Standards-Version to 3.8.3, no changes necessary.

 -- Tobias Klauser <tklauser@distanz.ch>  Wed, 13 Jan 2010 18:22:25 +0100

acpitail (0.1-2) unstable; urgency=low

  * Replaced obsolete dh_clean -k with dh_prep in rules.
  * Changed maintainer to Debian Acpi Team.
  * Removed Homepage tag in control in favour of the new control field.
  * Added Vcs-Git and Vcs-Browser fields to control.
  * Bumped Standards-Version to 3.8.0, no changes necessary.
  * Updated debhelper compatibility level from 5 to 7.

 -- Tobias Klauser <tklauser@distanz.ch>  Thu, 01 Jan 2009 15:40:49 +0100

acpitail (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #430022)
  * Added manpage

 -- Tobias Klauser <tklauser@access.unizh.ch>  Sat, 04 Aug 2007 18:59:17 +0200

=== debian/control ===
Source: acpitail
Section: utils
Priority: optional
Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
Uploaders: Tobias Klauser <tklauser@distanz.ch>
Build-Depends: debhelper (>= 9), libacpi-dev
Standards-Version: 3.9.3
Homepage: http://www.vanheusden.com/acpitail/
Vcs-Git: git://git.debian.org/git/pkg-acpi/acpitail.git
Vcs-Browser: http://git.debian.org/?p=pkg-acpi/acpitail.git

Package: acpitail
Architecture: i386 amd64 ia64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  Show ACPI information in a tail-like style
 acpitail shows ACPI status information about battery, fan and
 temperature in a tail-like way. As soon as a value changes, the new
 value gets appended to the current output.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	install -m755 -D -p acpitail $(CURDIR)/debian/acpitail/usr/bin/acpitail

override_dh_installman:
	dh_installman debian/acpitail.1

=== debian/watch ===
version=3
http://vanheusden.com/acpitail/acpitail-(.*)\.tgz
